0 Comments

We had an old installation of Orchard which we copied and wanted to get up to date. Generally we used the instructions to upgrade Orchard in-place. But just downloading and applying version 1.9.2 yielded errors. So I resorted to upgrade version by version:

  1. Always backup first.
  2. Update from 1.7.1 to 1.7.2: http://docs.orchardproject.net/Documentation/Orchard-1-7-2-Release-Notes#UpgradingfromOrchard171 (I also enabled the Upgrade-Module which will play a role later)
  3. Upgrade from 1.7.2 to 1.8.2: http://docs.orchardproject.net/Documentation/orchard-1-8-2.release-Notes#UpgradingfromOrchard172
  4. Upgrade from 1.8.2 to 1.9.2: http://docs.orchardproject.net/Documentation/Orchard-1-9-2.Release-Notes#Howtoupgradefromapreviousversion

We also had Bootstrap-Theme installed (not activated) which could not be carried over to a new version. So I just uninstalled it.

Go out and admin some :).

Post comment